Subject: REPOST: major /etc/gateways problem! Please read and take appropriate actions
From: Cor Bosman <[email-masked]>
Date: Thu, 4 Aug 1994 12:35:59 GMT
Newsgroups: comp.os.linux.announce

It has come to my attention that there is something bad going in with
the /etc/gateways file on a lot of Linux machines. In an attempt to
set up routed on our systems I noticed a large amount of RIP requests
from machines all over the world. After some investigating these seemed
to be all Linux machines. I was then told by someone on comp.os.linux.admin
that the /etc/gateways file on most Linux distributions 
(at least all the way since the first SLS dist.) have the following information
in /etc/gateways as an 'example':

>  net   microwalt       gateway metallica       passive
>  net   hacktic         gateway 193.78.33.42    passive
>  net   default         gateway 193.78.33.42    active

193.78.33.42 is one of our suns. I have never given permission to include
this in any Linux distribution. Since our domain pays for incoming traffic
also, this is costing me a lot of money for no reason. I would therefore
like to ask everyone running routed to check their /etc/gateways, and remove
both lines mentioning 193.78.33.42. Even if you don't run routed, I'd 
appreciate it if you remove those entries. I would also ask that this
be removed from all future linux distributions. Knowing who is
responsible for this questionable act is also something I'd be happy
to hear. 

Cor Bosman

--
Send submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.